 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 740px;
}

.u-section-1 .u-image-1 {
  height: 123px;
  width: 510px;
  margin: 37px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 55px;
  margin-bottom: 57px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 468px;
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 14px 17px;
}

.u-section-1 .u-text-1 {
  margin: 44px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-size: 3.75rem;
  padding: 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 15px 0 0 53px;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-image-2 {
  min-height: 468px;
  background-image: url("images/c676233b45c9aeaf26b593f1f9f9b03a1b6dffdbb512f24a073d9d8b0cc671dd040348b42a5651094a98b8cd20ae0d7035eadf2c4eab9ff2dadeae_1280.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 629px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 386px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }

  .u-section-1 .u-image-2 {
    min-height: 386px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 568px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 296px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 24px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    margin-top: 37px;
  }

  .u-section-1 .u-image-2 {
    min-height: 296px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 752px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-1 .u-image-2 {
    min-height: 444px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 653px;
  }

  .u-section-1 .u-image-1 {
    height: 82px;
    width: 340px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 37px;
    margin-bottom: 37px;
  }

  .u-section-1 .u-image-2 {
    min-height: 280px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 509px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 48px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 331px;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 1px 0;
}

.u-section-2 .u-image-1 {
  width: 563px;
  height: 326px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 487px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 0 25px;
}

.u-section-2 .u-text-1 {
  font-size: 4.5rem;
  margin: 26px 18px 0 65px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-size: 3rem;
  font-weight: 400;
  padding: 0;
}

.u-section-2 .u-text-2 {
  margin: 0 79px 0 65px;
}

.u-section-2 .u-text-3 {
  margin: 7px 79px 0 65px;
}

.u-section-2 .u-btn-2 {
  --radius: 6px;
  border-style: solid;
  font-weight: 700;
  font-size: 0.9375rem;
  margin: 26px 51px 0 auto;
  padding: 6px 31px 6px 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 416px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 273px;
  }

  .u-section-2 .u-image-1 {
    inset: auto;
    width: 470px;
    height: 272px;
  }

  .u-section-2 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 402px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    font-size: 3.75rem;
  }

  .u-section-2 .u-text-2 {
    margin-right: 44px;
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 28px;
    margin-left: 0;
  }

  .u-section-2 .u-btn-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 339px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 209px;
  }

  .u-section-2 .u-image-1 {
    width: 360px;
    height: 208px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 566px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 314px;
  }

  .u-section-2 .u-image-1 {
    height: 312px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 425px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 198px;
  }

  .u-section-2 .u-image-1 {
    height: 196px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 426px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    width: 229px;
    margin-top: 19px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-btn-1 {
    font-size: 1.875rem;
    font-weight: 700;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 10px;
    margin-right: 46px;
    margin-left: 41px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 20px;
    margin-right: 42px;
    margin-left: 38px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 45px;
    margin-right: 10px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 583px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 40px;
}

.u-section-3 .u-image-1 {
  min-height: 543px;
  background-image: url("images/FUNTORY...red-26.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 14px 30px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 543px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 20px 15px;
}

.u-section-3 .u-text-1 {
  margin: 60px auto 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  font-size: 4.5rem;
  font-weight: 400;
  padding: 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  margin: 15px 47px 0 0;
}

.u-section-3 .u-btn-2 {
  --radius: 6px;
  border-style: solid;
  font-weight: 700;
  font-size: 0.9375rem;
  margin: 0 67px 0 auto;
  padding: 6px 31px 6px 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 564px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-3 .u-image-1 {
    min-height: 448px;
  }

  .u-section-3 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 448px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-btn-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 487px;
  }

  .u-section-3 .u-image-1 {
    min-height: 343px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-btn-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 948px;
  }

  .u-section-3 .u-image-1 {
    min-height: 515px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 433px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 32px;
    margin-left: 50px;
  }

  .u-section-3 .u-btn-1 {
    font-size: 1.875rem;
    font-weight: 700;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-top: 9px;
    margin-right: 75px;
    margin-left: 50px;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 20px;
    margin-right: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 963px;
  }

  .u-section-3 .u-image-1 {
    min-height: 324px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 599px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 28px;
  }

  .u-section-3 .u-btn-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-text-2 {
    width: 240px;
    margin-top: 28px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 18px;
    margin-right: 40px;
  }
} .u-section-4 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url('images/FUNTORY...red-46sw.jpg');
}

.u-section-4 .u-sheet-1 {
  min-height: 774px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    background-position: 50% 50%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 638px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 489px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 367px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 231px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 546px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 53px;
  margin-bottom: 33px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 460px;
}

.u-section-5 .u-container-layout-1 {
  padding: 14px 0;
}

.u-section-5 .u-text-1 {
  text-transform: uppercase;
  margin: 29px auto 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  font-size: 4.5rem;
  font-weight: 400;
  padding: 0;
}

.u-section-5 .u-text-2 {
  font-size: 3rem;
  text-transform: uppercase;
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  width: 456px;
  margin: 15px auto 0;
}

.u-section-5 .u-text-3 {
  margin: 33px 57px 0 80px;
}

.u-section-5 .u-btn-2 {
  --radius: 6px;
  border-style: solid;
  font-weight: 700;
  font-size: 0.9375rem;
  margin: 29px 57px 0 auto;
  padding: 6px 31px 6px 30px;
}

.u-section-5 .u-image-1 {
  min-height: 400px;
  background-image: url("images/durchblick2.png");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 416px;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-5 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 379px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 7px;
    margin-left: 30px;
  }

  .u-section-5 .u-btn-2 {
    margin-right: 7px;
  }

  .u-section-5 .u-image-1 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 505px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 43px;
    margin-bottom: 43px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 419px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 25px;
    margin-left: 23px;
  }

  .u-section-5 .u-btn-1 {
    font-size: 3rem;
  }

  .u-section-5 .u-text-2 {
    width: 360px;
    margin-top: 19px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 29px;
    margin-right: 28px;
    margin-left: 1px;
  }

  .u-section-5 .u-btn-2 {
    margin-top: 19px;
    margin-right: 29px;
  }

  .u-section-5 .u-image-1 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 754px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 288px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 29px;
  }

  .u-section-5 .u-btn-1 {
    font-size: 1.875rem;
    font-weight: 700;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-text-3 {
    margin-right: 29px;
    margin-left: -29px;
  }

  .u-section-5 .u-btn-2 {
    margin-right: 41px;
  }

  .u-section-5 .u-image-1 {
    min-height: 380px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 613px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 38px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 293px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.5rem;
    width: 340px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 15px;
    margin-right: 15px;
    margin-left: -15px;
  }

  .u-section-5 .u-btn-2 {
    --radius: 8px;
    margin-top: 21px;
    margin-right: 15px;
  }

  .u-section-5 .u-image-1 {
    min-height: 239px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 580px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 58px;
  margin-bottom: 28px;
}

.u-section-6 .u-image-1 {
  min-height: 400px;
  background-image: url("images/ebe5abdccc6aa80d8152e37e67d81e0c1dc7ec77c3b915eede0e923bc4ab94756c810613785330367d63ef3f4e3ffa6752c2ce55f59e4df946511a_1280.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-1 {
  padding: 14px 30px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 505px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 23px;
}

.u-section-6 .u-text-1 {
  margin: 7px 7px 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  font-size: 4.5rem;
  font-weight: 400;
  padding: 0;
}

.u-section-6 .u-text-2 {
  margin: 28px 126px 0 7px;
}

.u-section-6 .u-btn-2 {
  --radius: 6px;
  border-style: solid;
  font-weight: 700;
  font-size: 0.9375rem;
  margin: 0 28px 0 auto;
  padding: 6px 31px 6px 30px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 493px;
  }

  .u-section-6 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-6 .u-image-1 {
    min-height: 330px;
  }

  .u-section-6 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 416px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-right: 33px;
    margin-left: 0;
  }

  .u-section-6 .u-btn-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 339px;
  }

  .u-section-6 .u-image-1 {
    min-height: 253px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-btn-1 {
    font-size: 3rem;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 566px;
  }

  .u-section-6 .u-image-1 {
    min-height: 380px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-btn-1 {
    font-size: 1.875rem;
    font-weight: 700;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 653px;
  }

  .u-section-6 .u-image-1 {
    min-height: 239px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 419px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-right: 40px;
    margin-left: 46px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-right: 43px;
    margin-left: 28px;
  }
} .u-section-7 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('images/6291e871084e28d7821699c28bd233710c43a0933816856c7ce79446b1c83b17f1bef9fa7b73704affa83ae87ac4f08f0041919555af3fb9ab7ced_1280.jpg');
}

.u-section-7 .u-sheet-1 {
  min-height: 774px;
}

@media (max-width: 1199px) {
   .u-section-7 {
    background-position: 50% 50%;
  }

  .u-section-7 .u-sheet-1 {
    min-height: 638px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 489px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 367px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 231px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 516px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 57px;
  margin-bottom: 59px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-8 .u-container-layout-1 {
  padding: 14px 29px;
}

.u-section-8 .u-text-1 {
  text-transform: uppercase;
  margin: 22px 19px 0 auto;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  font-size: 4.5rem;
  font-weight: 400;
  padding: 0;
}

.u-section-8 .u-text-2 {
  margin: 32px 25px 0 auto;
}

.u-section-8 .u-btn-2 {
  --radius: 6px;
  border-style: solid;
  font-weight: 700;
  font-size: 0.9375rem;
  margin: 135px 32px 0 auto;
  padding: 6px 31px 6px 30px;
}

.u-section-8 .u-image-1 {
  min-height: 400px;
  background-image: url("images/29d276795d1249914aa9127c68b3a32774cb8c20dae4993b3be10d230c23894cf339bab8f8b1b40f13f209bb979822d661193fb55c6a614c4b6842_1280.jpg");
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 446px;
  }

  .u-section-8 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-8 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 330px;
  }

  .u-section-8 .u-btn-2 {
    margin-right: 0;
  }

  .u-section-8 .u-image-1 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 369px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-btn-1 {
    font-size: 3.75rem;
  }

  .u-section-8 .u-image-1 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 831px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 336px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-right: auto;
    margin-left: 40px;
  }

  .u-section-8 .u-btn-1 {
    font-size: 1.875rem;
    font-weight: 700;
  }

  .u-section-8 .u-image-1 {
    min-height: 380px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 690px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 347px;
  }

  .u-section-8 .u-text-2 {
    width: 240px;
    margin-top: 26px;
    margin-right: auto;
  }

  .u-section-8 .u-image-1 {
    min-height: 239px;
  }
} .u-section-9 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('images/FUNTORY...red-82_sw.jpg');
}

.u-section-9 .u-sheet-1 {
  min-height: 774px;
}

@media (max-width: 1199px) {
   .u-section-9 {
    background-position: 50% 50%;
  }

  .u-section-9 .u-sheet-1 {
    min-height: 638px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 489px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 367px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 231px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 678px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 36px;
  margin-bottom: 43px;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 599px;
}

.u-section-10 .u-container-layout-1 {
  padding: 14px 0;
}

.u-section-10 .u-text-1 {
  text-transform: uppercase;
  margin: 14px auto 0 56px;
}

.u-section-10 .u-btn-1 {
  background-image: none;
  font-size: 4.5rem;
  font-weight: 400;
  padding: 0;
}

.u-section-10 .u-text-2 {
  margin: 14px auto 0 68px;
}

.u-section-10 .u-text-3 {
  margin: 38px 77px 0 68px;
}

.u-section-10 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-10 .u-btn-3 {
  --radius: 6px;
  border-style: solid;
  font-weight: 700;
  font-size: 0.9375rem;
  margin: 14px 56px 0 auto;
  padding: 6px 31px 6px 30px;
}

.u-section-10 .u-image-1 {
  min-height: 574px;
  background-image: url("images/DasWunderinderNacht.png");
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 583px;
  }

  .u-section-10 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-10 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 494px;
  }

  .u-section-10 .u-text-3 {
    margin-right: 0;
  }

  .u-section-10 .u-btn-3 {
    margin-right: 0;
  }

  .u-section-10 .u-image-1 {
    min-height: 473px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-10 .u-btn-1 {
    font-size: 3.75rem;
  }

  .u-section-10 .u-image-1 {
    min-height: 362px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 920px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-top: 52px;
    margin-bottom: 27px;
  }

  .u-section-10 .u-text-1 {
    width: auto;
    margin-top: 12px;
    margin-left: 68px;
  }

  .u-section-10 .u-btn-1 {
    font-size: 1.875rem;
    font-weight: 700;
  }

  .u-section-10 .u-text-2 {
    margin-top: 17px;
  }

  .u-section-10 .u-image-1 {
    min-height: 543px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 592px;
  }

  .u-section-10 .u-text-1 {
    margin-top: 15px;
    margin-left: 53px;
  }

  .u-section-10 .u-text-2 {
    width: auto;
    margin-top: 14px;
    margin-right: 70px;
    margin-left: 53px;
  }

  .u-section-10 .u-text-3 {
    width: 234px;
    margin-top: 40px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-10 .u-btn-3 {
    margin-top: 12px;
    margin-right: 15px;
  }

  .u-section-10 .u-image-1 {
    min-height: 342px;
  }
} .u-section-11 {
  background-image: none;
}

.u-section-11 .u-sheet-1 {
  min-height: 681px;
}

.u-section-11 .u-text-1 {
  margin: 63px 111px 0;
}

.u-section-11 .u-text-2 {
  width: 680px;
  margin: 33px auto 0;
}

.u-section-11 .u-video-1 {
  height: 362px;
  width: 800px;
  margin: 33px auto 9px;
}

.u-section-11 .embed-responsive-1 {
  position: absolute;
  width: 178%;
  left: -39%;
  height: 178%;
  top: -39%;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 530px;
  }

  .u-section-11 .u-text-1 {
    margin-right: 11px;
    margin-left: 11px;
    width: 790px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 406px;
  }

  .u-section-11 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    width: 720px;
  }

  .u-section-11 .u-video-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 305px;
  }

  .u-section-11 .u-text-1 {
    width: 540px;
  }

  .u-section-11 .u-text-2 {
    width: 540px;
  }

  .u-section-11 .u-video-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 192px;
  }

  .u-section-11 .u-text-1 {
    width: 340px;
  }

  .u-section-11 .u-text-2 {
    width: 340px;
  }

  .u-section-11 .u-video-1 {
    width: 340px;
  }
}